
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Sales support #145

Plant survey install IOT JTEKT 

25 Oct 2023 13:52 - Santi Srichankaew

Status: Closed Start date: 24 Oct 2023

Priority: Normal Due date: 24 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 16 Nov 2023   

Description

Layout location install PLC

Layout location install HMI

Layout location install Bekido monitor

Layout location wiring lan cable

Layout location install power cable

History

#1 - 16 Nov 2023 13:49 - Santi Srichankaew

- Subject changed from Plant surgery install IOT JTEKT  to Plant survey install IOT JTEKT 

- Status changed from New to Confirmation request

- Finish date set to 16 Nov 2023

Plant survey install IOT JTEKT

#2 - 16 Nov 2023 16:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 19 Nov 2023 09:55 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Category deleted (new category test)

#4 - 19 Nov 2023 09:55 - Ryo Nozaki

- Status changed from Close request to Closed
